.pokemonItem {
    display:flex;
    justify-content: space-between;
    align-items: center;
    width: 20rem;
    background-color: #fdc500;
    margin-bottom:1rem;
    border-radius: 5px;
    box-shadow: 8px 16px 15px 2px rgba(0,0,0,0.36);
    color: #3d0066;
    position: relative;
}
img {
    width:100px;
    height: 100px;
}
.pokemonItems {
    display:flex;
    justify-content: space-between;
    align-items: center;
    width: 20rem;
    background-color: #fd5000;
    margin-bottom:1rem;
    border-radius: 5px;
    box-shadow: 8px 16px 15px 2px rgba(0,0,0,0.36);
    color: #3d0066;
    position: relative;
}
h1 {
    margin-left:1rem;
}
.pokemonsContainer {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.pokemonItem:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: .5s all;
}

@media screen and (max-width: 1300px) {
    .pokemonsContainer {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 870px) {
    .pokemonsContainer {
        width: 100%;
    }
}
@media screen and (max-width: 700px) {
    .pokemonsContainer {
        grid-template-columns: 1fr;
    }
}


